/*-----------------------------------------------------------------------------------

	Theme Name: Spark Child
	Theme URI: https://visualmodo.com
	Author: Jared S Dias
	Author URI: https://visualmodo.com
	Description: <strong>Spark Child Theme</strong> - <a href="https://visualmodo.com">https://visualmodo.com</a>. Follow us for update notifications:<br/> <a href='http://twitter.com/visualmodo'>Twitter</a><br/> | <a href='http://www.facebook.com/visualmodo'>Facebook</a>
	Template: spark
	Version: 1.0.0
	Text Domain:  vslmd
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: translation-ready, threaded-comments, theme-options, sticky-post, post-formats, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background, fluid-layout

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

*/

/* --------------------------------------------
	Custom CSS
-------------------------------------------- */

.start_box1 img {
	border: 3px solid white;
}

.start_box1 h2 {
	margin-left: 5px;
}

.start_box1 .opis {
	margin-left: 5px;
}

.title-content {
	display: inline-table;
	color: #444;
}

.start_box1 ul {
	font-weight: bold;
}
.desktop-mode.light-colors-overlay.colors-overlay-enabled .navbar .navbar-nav li a,
.desktop-mode.light-colors-overlay.colors-overlay-enabled .navbar .navbar-nav li.dropdown a.dropdown-toggle,
.desktop-mode.light-colors-overlay.colors-overlay-enabled .navbar .navbar-nav>li>a {
}

.desktop-mode .navbar .navbar-nav li.dropdown a.dropdown-toggle i.dropdown-icon {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	color: #B4B4B4;
}

section.podstrona {
	background-image: url(/wp-content/uploads/2018/12/tlo_green-1.jpg);
	margin-bottom: 45px;
	height: 213px !important;
}

.header-presentation .hp-background-color {
	background-color: rgba(0, 0, 0, 0.01);
}

.header-presentation {
	background-image: url('https://test.fermpasz.pl/wp-content/uploads/2018/12/tlo_green-1.jpg');
}


.woocommerce .woocommerce-product-search button, .woocommerce-page .woocommerce-product-search button, .global-background-color, .btn-primary, .header-presentation .hp-background-color, .tagcloud a:hover, .btn-read-more:hover, .post-container .mejs-container, .post-container .mejs-container .mejs-controls, .post-container .mejs-embed, .mejs-embed body, .woocommerce-page input.button, .woocommerce .cart-table-vslmd .cart .button, .woocommerce .cart-table-vslmd .cart input.button, .woocommerce input.button.alt, .page-item.active .page-link, .light .navbar-nav.b_link .active > a, .light .navbar-nav.b_link .active > a:focus, .light .navbar-nav.b_link .active > a:hover, .dark .navbar-nav.b_link .active > a, .dark .navbar-nav.b_link .active > a:focus, .dark .navbar-nav.b_link .active > a:hover, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .cart-menu div.widget_shopping_cart_content p.buttons a.button.checkout, .bbpress .bbp-search-form form input.button {
     background-color: transparent !important; 
}


div.breadcrumbs {
	font-size: 17px;
    color: #fff;
}
div.breadcrumbs a {
	font-size: 17px;
    color: #fff;	
}

.desktop-mode .header-bottom .dropdown-menu>li>a {
    line-height: 19px !important;
    height: auto !important;
    padding: 1rem 1.5rem !important;
}
.dropdown-menu {
    width: 300px;
}

.light .vslmd-widget-container li span i {
	    font-size: 14px;
    padding-bottom: 3px;
}

body div#page .header-top {
    border-color: rgba(0, 0, 0, 0.12) !important;
    
    /* background-color: rgba(93,163,50,0.3) !important; */
}
body.home div#page .header-top {
    border-color: rgba(0, 0, 0, 0.09) !important;
    
    /* background-color: rgba(93,163,50,0.3) !important; */
}

.desktop-mode.colors-overlay-disabled .header-bottom, 
.desktop-mode.colors-overlay-enabled .header-bottom, 
.desktop-mode.sticky-navigation-enabled .header-bottom {
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}



.desktop-mode.light-colors-overlay .vslmd-widget-container li a, .desktop-mode.light-colors-overlay .vslmd-widget-container li a:hover, .desktop-mode.light-colors-overlay .vslmd-widget-container li span, .desktop-mode.light-colors-overlay .vslmd-widget-container li span i, .desktop-mode.light-colors-overlay.colors-overlay-enabled .navbar .navbar-brand, .desktop-mode.light-colors-overlay.colors-overlay-enabled .navbar .navbar-nav li a, .desktop-mode.light-colors-overlay.colors-overlay-enabled .navbar .navbar-nav li.dropdown a.dropdown-toggle, .desktop-mode.light-colors-overlay.colors-overlay-enabled .navbar .navbar-nav>li>a {
    color: rgba(0,0,0,.9)!important;
}
div.header-top.light.bg-light.d-none.d-sm-none.d-md-block.d-lg-block.d-xl-block ul li.contat-information-widget-item span {
	font-size: 14px !important;
}

@media (min-width:768px) {
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: .6rem !important;
		padding-left: .6rem !important;
	}

}
.desktop-mode .dropdown.mm.wide .header-presentation .hp-background-color ul.dropdown-menu .hp-content, .header-presentation .hp-background-color .container .hp-content, .header-presentation .hp-background-color .desktop-mode .dropdown.mm.wide ul.dropdown-menu .hp-content, .header-presentation .hp-background-color .tt_event_theme_page .hp-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 44px;
}

#primary {
	z-index: 4;
}


